Oro\Bundle\ContactUsBundle\Entity\ContactRequest:
    properties:
        firstName:
            - NotBlank: ~
            - Length:
                max: 100
        lastName:
            - NotBlank: ~
            - Length:
                max: 100
        emailAddress:
            - Email:    ~
            - Length:
                  max: 100
        phone:
            - Length:
                  max: 100
        comment:
            - NotBlank: ~
        preferredContactMethod:
            - NotBlank: ~
    constraints:
        - Callback:
            callback: [ Oro\Bundle\ContactUsBundle\Validator\ContactRequestCallbackValidator, validate]

Oro\Bundle\ContactUsBundle\Entity\ContactReason:
    properties:
        titles:
            - NotBlank: ~
